/* :root {
    --dark-color-2: rgb(87, 146, 65); 
  } */

  /* h2, h4, h5, .navbar-menu {
    color: var(--black-color);
  } */

  .dropdown-infos-right {
    width: 500px;
  }

  .navbar-logo img {
    height: 50px;
  }

  .slider-title h2 {
    margin-bottom: 30px;
  }

  .main-navbar {
    height: 70px;
    width: 100%;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 50px;
    z-index: 200;
    box-shadow: 0px 4px 4px rgba(55, 77, 97, 0.1);
  }
  
  .background-navbar {
    height: 70px;
    width: 100%;
    background-color: white;
    position: absolute;
    top: 0;
    z-index: -1;
  }
  
  /* ********************************************** */
  /* NAVBAR UP */
  /* ********************************************** */
  
  .navbar-up {
    height: 50px;
    width: 100%;
    background-color: var(--dark-color);
    position: absolute;
    color: white;
    top:0;
    z-index: 10001;
  }
  
  .navbar-up-menus {
    height: inherit;
    display: flex;
    align-items: center;
  }
  
  .navbar-up-menus-item {
    padding: 0 2em;
    border-right: solid 1px white;
    font-weight: 300;
    font-size: smaller;
  }

  .godigit-fixed {
    position: fixed;
    top: 0;
  }
  
  /* .background-navbar-up {
    height: 50px;
    width: 100%;
    background-color: var(--dark-color);
    position: absolute;
    top: -50px;
    z-index: -1;
  } */

  .side-menu-left {
    left: 0;
    color: var(--dark-color);
  }
  
  .side-menu-right {
    right: 0;
    width: 300px;
  }

/* ************************************************************** */
/* Descendre les éléments si existence de la navbar-up */
/* ************************************************************** */

  .m-top {
    margin-top: 230px;
  }

  .main-slider {
    margin-top: 50px;
  }

/* ************************************************************** */
/* Affichage des labels/attributs de produits */
/* ************************************************************** */

/* .godigit-attribut {
  display: block;
  text-decoration: none;
  font-size: 12px;
  width: fit-content;
  padding: 0 4px;
  margin: 0 4px 10px 0;
}

.godigit-color-parcours {
  background-color: var(--dark-color);
  color: white;
}

.godigit-color-public {
  background-color: var(--dark-color-2);
  color: white;
}

.godigit-color-parcours:hover,
.godigit-color-public:hover {
  background-color: var(--hover-color);
  color: white;
} */

/* ************************************************************** */
/* Affichage des labels/attributs de produits */
/* ************************************************************** */

.godigit-tag,
.godigit-attribut {
  display: inline-block;
  text-decoration: none;
  font-size: 12px;
  width: fit-content;
  padding: 0 4px;
  margin: 0 4px 4px 0;
}

.godigit-color-dark,
.godigit-color-parcours,
.godigit-color-public {
  background-color: var(--dark-color);
  color: white;
}

.godigit-color-dark-2,
.godigit-color-modalite,
.godigit-color-secteur {
  background-color: var(--dark-color-2);
  color: white;
}

.godigit-color-parcours:hover,
.godigit-color-public:hover,
.godigit-color-secteur:hover,
.godigit-color-modalite:hover {
  background-color: var(--hover-color);
  color: white;
}


  @media (max-width: 1000px) {

    .navbar-logo {
     margin-top: -12px;
     height: 40px;
    }

    .navbar-up {
      display: none;
    }

    .main-navbar {
      position: fixed;
      top: 0;
    }
    
    .background-navbar {
      position: fixed;
    }

    .m-top {
      margin-top: 100px;
    }
  
  }